Bug 1301337 - Ship AppStream metadata file
Ship AppStream metadata file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nautilus-image-converter (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 06:00 EST by Jiri Eischmann
Modified: 2016-02-11 08:21 EST (History)
1 user (show)

See Also:
Fixed In Version: nautilus-image-converter-0.3.1-0.10.git430afce31.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-11 08:21:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
addon metadata file (696 bytes, application/xml)
2016-01-24 06:00 EST, Jiri Eischmann
no flags Details

  None (edit)
Description Jiri Eischmann 2016-01-24 06:00:35 EST
Created attachment 1117566 [details]
addon metadata file

The package doesn't ship AppStream [1] metadata file, so it doesn't appear in Nautilus profile in the default app catalog GNOME Software and is not easily discoverable and installable for users. It should be included in addon packages according to the packaging guidelines say [2].

I've created the file for you, see the attachment.

[1] http://www.freedesktop.org/software/appstream/docs/sect-Quickstart-Addons.html
[2] https://fedoraproject.org/wiki/Packaging:AppData
Comment 1 Fedora Update System 2016-02-02 12:16:48 EST
nautilus-image-converter-0.3.1-0.10.git430afce31.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5465796f58
Comment 2 Fedora Update System 2016-02-03 18:01:49 EST
nautilus-image-converter-0.3.1-0.10.git430afce31.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5465796f58
Comment 3 Fedora Update System 2016-02-11 08:21:52 EST
nautilus-image-converter-0.3.1-0.10.git430afce31.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.